/* common
---------------------------------------------------------------------------- */
.l-sub-bh {
  line-height: 1.2; }

.p-more-btn {
  text-align: center;
  padding: 0 0 0 0; }
  .p-more-btn a {
    display: inline-block;
    color: #fff;
    background: #003670;
    font-weight: 700;
    font-size: 1.4rem;
    line-height: 44px;
    width: 143px;
    transition: 0.3s all;
    border-radius: 2px; }
    .p-more-btn a:hover {
      background: #144E8D; }

@media screen and (max-width: 767px) {
  .p-more-btn {
    padding: 5.3333333333vw 0 0 0; }
    .p-more-btn a {
      font-size: 3.7333333333vw;
      line-height: 11.7333333333vw;
      width: 40vw; } }
/* p-isms
---------------------------------------------------------------------------- */
.p-isms {
  max-width: 1100px;
  margin: 0 auto;
  padding: 55px 0 120px 0; }

.p-isms-txt {
  font-size: 1.5rem;
  line-height: 1.86667;
  letter-spacing: 0.08em;
  margin: 0 auto 40px auto; }

@media screen and (max-width: 1140px) {
  .p-isms {
    margin: 0 20px; } }
.p-isms-table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 60px; }
  .p-isms-table th {
    border: 1px solid #e5e5e5;
    background: #f3f6f7;
    width: 34.2%;
    padding: 15px 28px;
    font-size: 1.6rem;
    font-weight: 700;
    text-align: left;
    vertical-align: middle;
    line-height: 1.556;
    color: #003670;
    letter-spacing: 0.02em; }
  .p-isms-table td {
    border: 1px solid #e5e5e5;
    background: #ffffff;
    padding: 15px 28px;
    font-size: 1.5rem;
    line-height: 1.86667; }

.p-isms-mh {
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.02em;
  font-size: 2rem;
  margin-bottom: 30px; }

@media screen and (max-width: 767px) {
  .p-isms {
    margin: 0 4vw;
    padding: 8vw 0 16vw 0; }

  .p-isms-txt {
    font-size: 4vw; }

  .p-isms-table {
    border: 1px solid #e5e5e5; }
    .p-isms-table th {
      display: block;
      border-right: none;
      width: 100%;
      padding: 2.6666666667vw 4vw;
      font-size: 4.2666666667vw; }
    .p-isms-table td {
      display: block;
      width: 100%;
      padding: 2.6666666667vw 4vw;
      font-size: 4vw; }

  .p-isms-mh {
    font-size: 4.2666666667vw;
    margin-bottom: 4vw; } }
